Delete workflow step
curl --request DELETE \
--url https://cloud.memsource.com/web/api2/v1/workflowSteps/{workflowStepUid} \
--header 'Authorization: <api-key>'import requests
url = "https://cloud.memsource.com/web/api2/v1/workflowSteps/{workflowStepUid}"
headers = {"Authorization": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: '<api-key>'}};
fetch('https://cloud.memsource.com/web/api2/v1/workflowSteps/{workflowStepUid}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Workflow Step
Delete workflow step
Requires ADMIN or PROJECT_MANAGER role with the setup-server access right. Soft-deletes the step and removes all associated price list entries. Returns 403 if the organization plan does not support workflow steps.
DELETE
/
api2
/
v1
/
workflowSteps
/
{workflowStepUid}
Delete workflow step
Authorizations
ApiTokenOAuth2
Get a token from auth/login endpoint and then pass it in the Authorization HTTP header in every subsequent API call. For more information visit our help center.
Path Parameters
UID of the workflow step
Response
No Content
Was this page helpful?
⌘I